This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate rustyline

Dependencies

(18 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.31.3.2up to date
 cfg-if^1.01.0.0up to date
 dirs-next^2.02.0.0up to date
 fd-lock^3.0.03.0.8up to date
 libc^0.20.2.138up to date
 log^0.40.4.17up to date
 memchr^2.02.5.0up to date
 radix_trie^0.20.2.1up to date
 regex^1.5.51.7.0up to date
 unicode-segmentation^1.01.10.0up to date
 unicode-width^0.10.1.10up to date
 nix^0.240.26.1out of date
 signal-hook^0.30.3.14up to date
 skim^0.90.10.2out of date
 utf8parse^0.20.2.0up to date
 clipboard-win^4.2.14.4.2up to date
 scopeguard^1.11.1.0up to date
 winapi^0.30.3.9up to date

Dev dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 assert_matches^1.21.5.0up to date
 doc-comment^0.30.3.3up to date
 env_logger^0.90.10.0out of date
 rand^0.80.8.5up to date
 rustyline-derive^0.7.00.7.0up to date
 tempfile^3.1.03.3.0up to date